Operating System XP cannot install to POS-1000B?

Operating System XP cannot install to POS-1000B?

For POS-1000B (Bay-Trail J1900 CPU), the minimum requirement of operating system is Windows POSReady7 or higher version. If you want to installed windows XP or posready2009, we recommend you to use a new version. Alternatively, you can select the other models of TYSSO POS terminal as well. Please contact us for recommended models.

Best Sale

FAMETECH Operating System XP cannot install to POS-1000B? Introduction

FAMETECH INC is Taiwan supplier and manufacturer in Computer & Peripheral Products Industry. FAMETECH has been offering our customers high quality POS, POS System, POS Terminal, Barcode Scanner, Receipt Printer since 1981. With both advanced technology and 10 years experience, FAMETECH always make sure to meet each customer's demand.


Hot Products

TP-8515 Next Generation Modular POS System

TP-8515 Next Generation Modular POS System

The TP-8500 is powered by Intel® Skylake Core-i or Quad-Core Celeron J1900 processors,...

Read More
MP-1310 Mobile POS System

MP-1310 Mobile POS System

MP-1310 Mobile POS adopts Atom Z8350 1.44 GHz Quad Core Processor that is effective and easy...

Read More
BLP Label Printer Series

BLP Label Printer Series

BLP Label Printer Series Support Thermal Transfer / Thermal Direct printing and 1D & 2D (QR Code)...

Read More